## golang-github-djherbis-buffer 1.2.0

=== debian/changelog ===
golang-github-djherbis-buffer (1.2.0-2) sid; urgency=medium

  * Using codenames instead of suitenames in changelog.
  * Harmonizing upload need in initial changelog entry.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Tue, 27 May 2025 08:19:03 +0200

golang-github-djherbis-buffer (1.2.0-1) sid; urgency=low

  * Initial upload to sid, needed for forgejo.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 May 2025 16:42:52 +0200
