=== debian/control ===
Source: golang-github-djherbis-buffer
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/djherbis/buffer
Vcs-Browser: https://forgejo.debian.net/golang/golang-github-djherbis-buffer
Vcs-Git: https://forgejo.debian.net/golang/golang-github-djherbis-buffer
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/djherbis/buffer

Package: golang-github-djherbis-buffer-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Composable Buffers (Go library)
 buffer is a Go library providing simple unique behaviours which when composed
 can create complex buffering strategies.
