=== debian/watch ===
version=4
https://github.com/djherbis/buffer/tags .*/v?(\d.*)@ARCHIVE_EXT@
